IF (SELECT CHARACTER_MAXIMUM_LENGTH FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.JobPrevData' AND COLUMN_NAME = 'JobRequirements') IN (1000, 2500)
BEGIN
	ALTER TABLE
		[Data.Application.JobPrevData]
	ALTER COLUMN
		JobRequirements NVARCHAR(MAX)
END
GO

IF 200 = (SELECT CHARACTER_MAXIMUM_LENGTH FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.JobPrevData' AND COLUMN_NAME = 'Locations')
BEGIN
	ALTER TABLE
		[Data.Application.JobPrevData]
	ALTER COLUMN
		Locations NVARCHAR(500)
END
GO
